@charset "utf-8";

/* ==================================================
contents
================================================== */
/* top_lead
================================================== */
#tmp_wrap_top_lead {
	width:1240px;
	margin:0 auto 10px;
	clear:both;
}
#tmp_top_gallery {
	float:left;
	width:830px;
}
#tmp_top_banner {
	float:right;
	width:410px;
}
/* top_gallery
================================================== */
.used_javascript #tmp_top_gallery {
	height:428px;
	overflow:hidden;
	position:relative;
}
#tmp_top_gallery ul {
	list-style:none;
}
.no_javascript #tmp_top_gallery li {
	margin:0 0 10px;
}
.no_javascript #tmp_top_gallery ul {
	height:428px;
	overflow:hidden;
}
#tmp_top_gallery .gallery_navi {
	display:none;
}
#tmp_top_gallery .gallery_ctrl {
	position:absolute;
	bottom:8px;
	left:15px;
	z-index:990;
}
#tmp_top_gallery .gallery_cntrol {
	float:left;
	margin-right:15px;
}
#tmp_top_gallery .list_order {
	list-style:none;
	float:left;
	padding-top:2px;
}
#tmp_top_gallery .list_order li {
	float:left;
	margin-right:16px;
	line-height:0.8;
}
#tmp_wrap_top_lead img {
	vertical-align:top;
}
/* emergency_s
================================================== */
#tmp_emergency_s {
	margin:0 auto 10px;
    color: #cb0313;
    background-color: #fff3f4;
	clear:both;
	display:table;
}
#tmp_emergency_s_ttl,
#tmp_emergency_s_cnt,
#tmp_emergency_s_btn {
	display:table-cell;
	vertical-align:middle;
	height:50px;
}
#tmp_emergency_s_ttl {
	width:240px;
    padding:0 5px;
	text-align:center;
	background-color:#e60012;
    color: #ffffff;
}
#tmp_emergency_s_ttl h2 {
	display:inline-block;
    font-weight: bold;
    font-size: 125%;
    line-height: 1.2;
	padding:2px 0 0 30px;
    background: url(/shared/site_rn/images/icon/icon_warning.png) no-repeat left center;
}
#tmp_emergency_s_cnt {
    padding:10px 14px;
    line-height: 2;
}
#tmp_emergency_s_cnt p {
	font-size:87.5%;
}
#tmp_emergency_s_cnt p a {
	color:#cb0313;
	font-size:114.3%;
}
#tmp_emergency_s_btn {
	text-align:right;
    padding:0 10px 0 0;
}
#tmp_emergency_s_btn .list_views {
    list-style: none;
}
#tmp_emergency_s_btn .list_views li {
	display:inline-block;
    margin-left: 20px;
}
#tmp_emergency_s .list_views li a {
    padding-left: 16px;
    font-size: 100%;
    font-weight: bold;
    color: #cb0313;
    text-decoration: none;
    background: url(/shared/site_rn/images/icon/icons_arrow_rd.png) no-repeat 0 4px;
}
#tmp_emergency_s .list_views li a:hover {
    text-decoration: underline;
}
/* top_portal
================================================== */
#tmp_top_portal {
	width:1240px;
	margin:0 auto 10px;
    clear: both;
}
#tmp_top_portal ul{
    list-style: none;
	display:table;
	width:100%;
}
#tmp_top_portal ul li{
	display:table-cell;
	vertical-align:middle;
    padding: 0 10px;
    text-align: center;
    border-right: 1px solid #18844f;
}
#tmp_top_portal ul li:first-child {
    border-left: 1px solid #18844f;
}
#tmp_top_portal ul li a{
	text-align:left;
    padding-left: 23px;
    display: inline-block;
    text-decoration: none;
    color: #18844f;
    background: url(/shared/site_rn/images/icon/icons_arrow_bl.png) no-repeat 0 1px #ffffff;
}
#tmp_top_portal ul li a:hover {
    text-decoration: underline;
}
/* top_oshirase
================================================== */
#tmp_top_oshirase.container,
#tmp_top_shinshu.container{
    width: 1200px;
}
#tmp_top_oshirase {
    padding: 50px 0 35px;
}
#tmp_wrap_top_info {
	margin:0 0 20px;
    clear: both;
}
#tmp_top_info {
    float: left;
    width: 760px;
}
/* top_info */
.no_javascript #tmp_top_info .tab_menu {
    margin:0 0 25px;
}
.used_javascript #tmp_top_info {
    position: relative;
    padding: 56px 0 0;
}
.used_javascript.fsize_big2 #tmp_top_info {
    padding: 120px 0 0;
}
.used_javascript #tmp_top_info .tab_ttl {
    position: absolute;
    z-index: 10;
    width: 374px;
}
.used_javascript #tmp_featured1 .tab_ttl {
    top: 0;
    left: 0;
}
.used_javascript #tmp_featured2 .tab_ttl {
    top: 0;
    right: 0;
}
.used_javascript #tmp_top_info .tab_ttl {
	text-align:center;
}
#tmp_top_info .tab_ttl h2 {
	font-size:125%;
	line-height:1.2;
}
#tmp_top_info .tab_ttl h2 a {
    padding:15px 10px 10px;
    min-height: 54px;
    border: 1px solid #18844f;
    color: #ffffff;
    background-color: #18844f;
    display: block;
    text-decoration: none;
}
.fsize_big2 #tmp_top_info .tab_ttl h2 a {
    min-height: 118px;
}
.fsize_big2 #tmp_top_info .tab_ttl h2 a span {
	display:inline-block;
}
#tmp_top_info .tab_ttl h2 a:hover,
#tmp_top_info .tb_active .tab_ttl a {
    border-color:#90c53f;
    border-bottom-color: transparent;
    color: #282828;
    background-color: #ffffff;
    height: 56px;
}
.fsize_big2 #tmp_top_info .tab_ttl h2 a:hover,
.fsize_big2 #tmp_top_info .tb_active .tab_ttl a {
    height: 120px;
}
#tmp_top_info .tab_ttl h2 a:hover {
    height: 54px;
}
.fsize_big2 #tmp_top_info .tab_ttl h2 a:hover {
    height: 118px;
}
#tmp_top_info .tb_active .tab_ttl a:hover {
    height: 56px;
}
.fsize_big2 #tmp_top_info .tb_active .tab_ttl a:hover {
    height: 120px;
}
.used_javascript #tmp_top_info .tab_menu .tab_cnt {
    margin-top: -1px;
    -webkit-animation: smooth-image 1.2s;
    -moz-animation: smooth-image 1.2s;
    animation: smooth-image 1.2s;
}
.used_javascript #tmp_top_info .tab_menu .tab_cnt {
    display: none;
}
.used_javascript #tmp_top_info .tb_active .tab_cnt {
    display: block;
}
#tmp_top_info .tab_cnt {
    padding: 25px 39px 19px;
    border: 1px solid #90c53f;
}
#tmp_top_info .tab_cnt ul {
	list-style:none;
}
#tmp_top_info .tab_cnt table {
	width:100%;
}
#tmp_top_info .tab_cnt table td {
    padding: 10px 0;
    border-bottom: 1px dashed #b9b9b9;
	vertical-align:top;
}
#tmp_top_info .tab_cnt table td.date {
    width: 70px;
    color: #282828;
	white-space:nowrap;
	padding-right:10px;
}
#tmp_top_info .tab_cnt table td a {
    color: #18844f;
    display: block;
}
#tmp_top_info .tab_cnt table td a:hover {
    text-decoration: none;
}
/* attention_list */
.attention_list{
    padding: 20px 0 7px;
    float: right;
    list-style: none;
    margin: 0;
	clear:both;
}
.attention_list li {
    margin-left: 30px;
    float: left;
    display: inline;
    font-weight: bold;
}
.attention_list li a {
    padding-left: 20px;
    display: inline-block;
    text-decoration: none;
    color: #18844f;
    background: url(/shared/site_rn/images/icon/icons_arrow_bl.png) no-repeat 0 4px #ffffff;
}
.attention_list li a:hover {
    text-decoration: underline;
}
/* top_area */
#tmp_top_area {
	float:right;
	width:410px;
}
#tmp_top_area_ttl {
    margin-bottom: 33px;
    text-align: center;
}
#tmp_top_area_ttl h2 {
	font-size:125%;
    font-weight: bold;
}
#tmp_top_area_ttl a{
    min-height: 24px;
    text-decoration: none;
    display: block;
    line-height: 1.1;
    padding: 16px 10px 12px;
    color: #222222;
    background-color: #f2f2ef;
}
#tmp_top_area_ttl a::before{
    content: '';
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: -1px;
    margin-right: 18px;
    width: 24px;
    height: 24px;
    color: inherit;
    background: url(/shared/site_rn/images/icon/icons_arrow_bl_md.png) no-repeat #f2f2ef;
}
#tmp_top_area_ttl a::hover{
    color: #18844f;
    background-color: #f2f2ef;
}
#tmp_top_area_cnt .area_text{
    margin-top: 24px;
    width: 180px;
    float: left;
}
/* room_list
================================================== */
#tmp_room_list {
    list-style: none;
    clear: both;
}
#tmp_room_list li {
	float:left;
    width: 20%;
	padding-left:1px;
}
#tmp_room_list li:first-child {
	padding-left:none;
}
#tmp_room_list li a,
#tmp_room_list li img,
#tmp_room_list li .room_caption {
    display: block;
}
#tmp_room_list li a {
    text-decoration: none;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
#tmp_room_list li a:hover {
	opacity:0.7;
}
#tmp_room_list li .room_img img {
	max-width:100%;
}
#tmp_room_list li .room_caption {
    padding-top: 10px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    color: #18844f;
}
/* top_shinshu
================================================== */
#tmp_wrap_top_shinshu {
    padding: 45px 0 65px;
    color: #282828;
    background-color: #f2f2ef;
}
.used_javascript .shinshu_slick {
    max-height: 361px;
}
#tmp_top_shinshu_cnt {
    margin-bottom: 60px;
    color: #282828;
    background-color: #ffffff;
}
#tmp_top_shinshu_cnt .box_gallery {
	background-color:#ffffff;
}
#tmp_top_shinshu_cnt .box_gallery:hover a {
	text-decoration:none;
}
#tmp_shinshu_slide_cnt .gallery_ctrl {
	position:absolute;
	left:10px;
	bottom:20px;
}
#tmp_shinshu_slide_cnt .gallery_navi {
	display:none;
}
#tmp_shinshu_slide_cnt .list_order {
	list-style:none;
	float:left;
	padding-top:5px;
}
#tmp_shinshu_slide_cnt .list_order li {
	float:left;
	margin-right:13px;
}
#tmp_shinshu_slide_cnt .gallery_cntrol {
	float:left;
	margin-right:15px;
	padding-left:35px;
}
#tmp_top_shinshu_cnt .shinshu_item {
    padding: 25px 50px 40px;
    width: 420px;
    float: left;
    border-right: 1px solid #dcdcdc;
	position:relative;
}
.no_javascript .box_shinshu {
    border-bottom: 4px solid #dcdcdc;
}
#tmp_top_shinshu_cnt .shinshu_item .box_shinshu:hover img {
	opacity:0.7;
}
#tmp_top_shinshu_cnt .shinshu_item.shinshu_event {
    padding: 0;
    width: 360px;
    border-right: 0;
}
#tmp_top_shinshu_cnt .shinshu_item h3 {
	display:table;
    margin:0 auto 10px;
    text-align: center;
	font-size:125%;
}
.no_javascript #tmp_top_shinshu_cnt .shinshu_item h3 {
    margin-top: 10px;
}
#tmp_top_shinshu_cnt .shinshu_item h3 a {
	padding-left:30px;
    text-decoration: none;
    color: #000000;
	background:url(/shared/site_rn/images/icon/icons_arrow_bl_md.png) no-repeat left center;
}
#tmp_top_shinshu_cnt .shinshu_item h3 a:hover {
    text-decoration: underline;
    color: #18844f;
    background-color: transparent;
}
#tmp_top_shinshu_cnt .shinshu_item .shinshu_caption {
    padding: 20px 0 0;
	background:#ffffff;
}
#tmp_top_shinshu_cnt .shinshu_item .shinshu_caption h4 {
    margin-bottom: 10px;
}
#tmp_top_shinshu_cnt .shinshu_item .shinshu_caption h4 a {
    color: #066044;
    text-decoration: underline;
}
#tmp_top_shinshu_cnt .shinshu_item:hover .shinshu_caption h4 a {
    text-decoration: none;
}
#tmp_top_shinshu_cnt .shinshu_item .shinshu_caption p {
	font-size:87.5%;
}
#tmp_top_shinshu_cnt .shinshu_item .shinshu_image {
    position: relative;
    width: 320px;
    height: 180px;
    overflow: hidden;
    display: block;
	background:#ffffff;
}
.used_javascript #tmp_top_shinshu_cnt .shinshu_item .shinshu_image img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 auto;
    max-width: inherit;
    max-width: initial;
    max-height: 180px\9;
    width: auto;
    height: 100%;
    display: block;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
/* event_list */
.event_list {
    list-style: none;
    padding: 0;
    margin:0;
}
.event_list li {
    width: 100%;
	display: table;
    border-bottom: 1px solid #dcdcdc;
    font-size: 112.5%;
    font-weight: bold;
}
.event_list li:last-child {
    border-bottom: 0;
}
.event_list li a {
    display: table-cell;
    width: 100%;
    height: 140px;
    padding: 10px 10px 10px 140px;
    vertical-align: middle;
    text-decoration: none;
    color: #18844f;
    background-color: transparent;
	background-position:62px center;
	background-repeat:no-repeat;
}
.event_list li a:hover {
    text-decoration: underline;
}
.event_list .link_calendar a {
    background-image: url(/shared/site_rn/images/icon/icons_calendar.png);
}
.event_list .link_info a {
    background-image: url(/shared/site_rn/images/icon/icons_notebook.png);
}
.event_list .link_twitter a{
    background-image: url(/shared/site_rn/images/icon/icons_twitter.png);
}
/*  service_bnr
================================================== */
#tmp_service_bnr {
    padding: 0 66px;
	clear:both;
	position:relative;
}
#tmp_service_bnr ul {
    list-style: none;
    padding: 0;
	bottom:auto;
}
#tmp_service_bnr ul li {
    float: left;
    width: 33.3%;
	margin:0 0 10px;
}
#tmp_service_bnr a {
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	color:#000000;
	display:block;
	padding:0 22px;
}
#tmp_service_bnr a:hover {
	opacity:0.7;
}
#tmp_service_bnr .slick-prev,
#tmp_service_bnr .slick-next {
	position:absolute;
	width:38px;
	height:38px;
	border:none;
	cursor:pointer;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	color:transparent;
}
#tmp_service_bnr .slick-prev {
    left:-66px;
	background:url(/shared/templates/top_rn/images/gallery/bnr_prev.png) no-repeat left top;
}
#tmp_service_bnr .slick-next {
    right:-66px;
	background:url(/shared/templates/top_rn/images/gallery/bnr_next.png) no-repeat left top;
}
#tmp_service_bnr .slick-dots li {
	display:none !important;
}
#tmp_service_bnr .gallery_cntrol {
	margin:10px auto 0;
	width:110px;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.clearfix:after,
#tmp_wrap_top_lead:after,
#tmp_shinshu_slide_cnt .gallery_ctrl:after,
#tmp_top_portal:after,
#tmp_top_portal ul:after,
#tmp_wrap_top_info:after,
#tmp_top_info .tab_ttl:after,
#tmp_top_info .tab_cnt:after,
#tmp_top_shinshu_cnt:after,
#tmp_service_bnr:after,
#tmp_service_bnr ul:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
/* for Firefox */
#tmp_main:after,
.col_nm:after {
    content:""; /* 変更しない */
    height:1px; /* 変更しない */
}
}
